[问题]Opera的flash插件问题

为当前最终发行版之前的所有版本提供支持
回复
yoyoyo
帖子: 70
注册时间: 2007-11-22 9:07
送出感谢: 0
接收感谢: 0

[问题]Opera的flash插件问题

#1

帖子 yoyoyo » 2008-07-07 16:37

我明明装过插件……无论是Opera自己给的网址的那个或者是我通过

代码: 全选

 sudo apt-get install flashplugin-nonfree
安装的,他都说有问题……我把问题截图了
附件
.png
头像
athx
帖子: 164
注册时间: 2008-06-11 17:02
送出感谢: 0
接收感谢: 0

#2

帖子 athx » 2008-07-07 19:25

我没这样安装,我是直接把libflashplayer.so文件复制到 /usr/lib/opera/plugins/目录下就opera就能用了

在flash官网下载的.tar.gz包里面有libflashplayer.so这个文件。
回复

回到 “老旧版本支持”